[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumns.Assign

Assign checks that source is of correct type, then adds new columns and copies items from source into them; otherwise calls inherited Assign which probably raises an exception

## Declaration

Source position: comctrls.pp line 932

`public procedure TListColumns.Assign(`
`Source: TPersistent`
`); override;`

## See also

TCollection.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.